@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

* {
  box-sizing: border-box;
  margin: 0%;
  padding: 0%;
}

body {
  min-height: 100svh;
  align-items: center;
  background-color: black;
  display: flex;
  justify-content: center;
  color: white;
  font-family: sans-serif;
}

.container {
  background-color: #202020;
  display: flex;
  align-items: center;
  text-align: center;
  padding: 5px;
  border-radius: 20px;
  border: #5c5c5c 1px solid;
}

h1 {
  margin-bottom: 20px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600px;
  font-style: normal;
  font-size: 50px;
}
.meus-inputs {
  display: flex;
  padding: 5px;
  position: relative;
}

.bi {
  position: absolute;
  margin-left: 88%;
  margin-top: 2%;
}

input {
  padding: 6px;
  border: none;
  border-bottom: 1px white solid;
  width: 350px;
  background-color: #202020;
  color: white;
  font-size: 14px;
  outline: none;
}

.botao {
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

button {
  padding: 8px;
  border-radius: 15px;
  border: none;
  width: 350px;
  color: white;
  font-weight: 600;
  cursor: pointer;
  font-size: 15px;
  background-color: aqua;
}

.criar-conta {
  background-color: rgb(65, 202, 65);
}

.criar-conta:hover {
  background-color: rgb(51, 161, 51);
}

.entrada {
  background-color: rgb(76, 76, 230);
}
.entrada:hover {
  background-color: rgb(59, 59, 192);
}
a {
  padding: 10px;
  text-decoration: none;
  color: white;
  font-size: 12px;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

.bi {
  cursor: pointer;
}
